.dashboard-content {

  .dashboard-content__title {
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.15px;
    color : $primary-dark-blue;
  }

  .dashboard-content__cards {
    margin : 60px -7px 67px -7px;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
  }

}


.dashboard-content__card {
  margin : 0 7px 13px 7px;
  flex: 0 0 calc(33.3% - 16px);
  border-radius: 12px;
  border: 1.028px solid #EAECF0;
  background: #FFF;
  box-shadow: 0px 10.283px 20.566px 0px rgba(51, 51, 51, 0.10);

  .dashboard-content__card-content-box {
    padding : 25px;
  }

  .dashboard-content__card-header {
    display : flex;
    cursor : pointer;
  }

  .dashboard-content__card-header_content {
    display : flex;
    flex : 0 0 calc(100% - 16px);

    svg {
      width : 25px;
      height : 25px;
    }
    span {
      margin : 0 0 0 20px;
      font-size: 16.453px;
      font-style: normal;
      font-weight: 500;
      line-height: 24.679px;
      letter-spacing: 0.154px;
      color : $primary-dark-blue;
    }

  }

  .icon.small-chevron {
    flex : 0 0 16px;
    width : 16px;
    height : 10px;
    transition : all 0.3s;
  }

  .dashboard-content__card-content {
    position : relative;
    width : 100%;
    max-height : 0;
    overflow : hidden;
    padding-top : 0;
    padding-left : 3px;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 25px;
    letter-spacing: 0.103px;
    transition : all 0.3s;

    &:before {
      content : '';
      position : absolute;
      top : 10px;
      width : 100%;
      height : 1px;
      background-color : $light-grey;
    }
  }

  &.status-up {
    .dashboard-content__card-content {
      color : $green;
    }
  }

  &.status-down {
    .dashboard-content__card-content {
      color : $red;
    }
  }

  &.status-warning {
    .dashboard-content__card-content {
      color : $yellow;
    }
  }

  &.opened {
    .dashboard-content__card-content {
      max-height: 1000px;
      padding-top : 20px;
    }
  }

}


.uptime-section {
  padding : 56px 0;
  background-color : $green;

  .uptime-section__content {
    max-width : 562px;
    margin : 0 auto;
    display : flex;
    justify-content : space-between;
    align-items : center;
  }

  .uptime-section__content-value {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.154px;
    color : #fff;

    span {
      font-weight : 700;
    }

  }

}

